<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000054148972</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2026/5/28/INTX2612580L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2026/5/28/2026-410/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/54/14/89/JORFTEXT000054148972.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054148972</CID>
<NUM>2026-410</NUM>
<NUM_PARUTION>0124</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>INTX2612580L</NOR>
<DATE_PUBLI>2026-05-29</DATE_PUBLI>
<DATE_TEXTE>2026-05-28</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0124 du 29 mai 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>LOI n°2026-410 du 28 mai 2026</TITRE>
<TITREFULL>LOI organique n° 2026-410 du 28 mai 2026 portant régularisation des natifs dans le corps électoral pour les élections au congrès et aux assemblées de province de Nouvelle-Calédonie (1)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE/>
<MCS_TXT/>


<LIENS/>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>L'Assemblée nationale et le Sénat ont adopté,<br/>Le Conseil constitutionnel a déclaré conforme à la Constitution,<br/>Le Président de la République promulgue la loi dont la teneur suit :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait à Paris, le 28 mai 2026.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Sébastien Lecornu</p>
</div>
<div align="left">
<p>Le ministre de l'intérieur,</p>
<p>Laurent Nunez</p>
</div>
<div align="left">
<p>La ministre des outre-mer,</p>
<p>Naïma Moutchou</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU>
<div align="left">
<p>(1) Loi n° 2026-410.</p>
<p>Travaux préparatoires :</p>
<p>Sénat :</p>
<p>Proposition de loi organique n° 636 rect. bis (2024-2025) ;</p>
<p>Rapport de Mme Agnès Canayer, au nom de la commission des lois, n° 630 (2025-2026) ;</p>
<p>Texte de la commission n° 631 (2025-2026) ;</p>
<p>Discussion et adoption, après engagement de la procédure accélérée, le 18 mai 2026 (TA n° 115, 2025-2026).</p>
<p>Assemblée nationale :</p>
<p>Proposition de loi organique, adoptée par le Sénat, n° 2804 ;</p>
<p>Rapport de M. Philippe Gosselin, au nom de la commission des lois, n° 2807 ;</p>
<p>Discussion et adoption le 20 mai 2026 (TA n° 288).</p>
<p>Conseil constitutionnel :</p>
<p>Décision n° 2026-905 DC du 28 mai 2026 publiée au Journal officiel de ce jour.</p>
</div>
</CONTENU>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
